Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# Leader_Follower.cpp File Reference

`#include "tao/Leader_Follower.h"`
`#include "tao/LF_Follower_Auto_Ptr.h"`
`#include "tao/LF_Follower_Auto_Adder.h"`
`#include "tao/LF_Event_Binder.h"`
`#include "tao/debug.h"`
`#include "tao/Transport.h"`
`#include "ace/OS_NS_sys_time.h"`
`#include "ace/Reactor.h"`
`#include "tao/Leader_Follower.i"`

Include dependency graph for Leader_Follower.cpp:

## Functions

const char * | get_rcsid_tao_Leader_Follower (const char *)

## Variables

const char * | rcsid_tao_Leader_Follower = get_rcsid_tao_Leader_Follower ( rcsid_tao_Leader_Follower )

## Function Documentation

const char* get_rcsid_tao_Leader_Follower | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_tao_Leader_Follower = get_rcsid_tao_Leader_Follower ( rcsid_tao_Leader_Follower )`[static]`